
from flight.color import Color


MaskOuterRadius = 460
MaskInnerRadius = 400
BeadSeparation = 15
BeadRadius = 5
EyeSeparation = 160
EyeXRadius = 140
EyeYRadius = 160
ThirdEyeOffset = 260
ThirdEyeXRadius = 200
ThirdEyeYRadius = 150
PupilHeight = 25
PupilWidth = 150
EyeRimThickness = 50
EyelinerThickness = 5
NoseHeight = 240
NoseWidth = 130
NoseBottom = 25
MouthOffset = 285
MouthWidth = 180
MouthHeight = 230
TongueHeight = 180
MouthCornerRadius = 20
LipThickness = 50
TriangleCount = 30
TriangleWidth = 60
TriangleHeight = 40
TriangleRadius = 430

MaskColor = Color.hsv(0.09, 0.8, 0.25)
DarkMaskColor = MaskColor * 0.25
TriangleColor = Color.hsv(0.11, 0.8, 1)
HoleColor = Color.white(1)
EyelinerColor = Color.green(0.5)
OddBeadColor = Color.red(1)
EvenBeadColor = Color.white(0)


server = FlightServer.ensure_threaded_instance()
client = FlightClient('http://192.168.178.32:8888')
