# Notes

## Luba/Baluba people

The _Luba_ people or _Baluba_ are an ethno-linguistic group indigenous to the south-central region of the Democratic Republic of the Congo. Majority of them live in this country, residing mainly in its Katanga, Kasai, and Maniema provinces. The Baluba consist of many sub-groups who speak various dialects of Luba (e.g. Luba-Kasai, Luba-Katanga) or other languages, such as Swahili.

Around 1500, possibly earlier, the Luba people began to coalesce into a single, unified state which historians now call the Kingdom of Luba or Luba Empire. The kingdom grew and became more sophisticated over time, reaching its peak between 18th to 19th-century. The demands, raids and violence of the 19th-century slave and ivory trade by the European colonial empires such as Belgium and the Arab-Swahili chiefs such as Tippu Tip and Msiri, states Thomas Reefe, "tore the Empire apart" and ended it.

[https://en.m.wikipedia.org/wiki/Luba_people]


## Lukasa memory board

_Lukasa_, "the long hand" (or claw), is a memory device that was created, manipulated and protected by the Bambudye, a once powerful secret society of the Luba.

[https://en.m.wikipedia.org/wiki/Lukasa_(Luba)]